@charset "UTF-8";

/* CSS - Mãe Rainha | Codificado por: Ueek Agência Digital | Ano: 2016 */

#pagina {
	background: url(../img/taipa.jpg) bottom no-repeat;
	padding: 100px 0 250px 0;
}

#pagina h1.titulo-pagina {
	color: #5e181a;
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 25px;
}

#pagina p { text-align: justify; }

header#topo-pagina { height: 196px; }

/************************ Sêmen *************************/
header.t-semen { background: url(../img/topo.jpg) center no-repeat; }

#semen nav#filtros {
	cursor: pointer;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
	width: 376px;
}

#semen nav#filtros ul li {
	background: #ece8e0;
	cursor: pointer;
	color: #5e181a;
	float: left;
	font-weight: 700;
	margin: 0 10px;
	list-style: none;
	padding: 5px 50px;
}

#semen nav#filtros ul li:hover {
	background: #5e181a;
	color: #fff;
}

#semen #animais section.animal {
	float: left;
	margin: 0 20px;
	width: 529px;
}

#semen #animais section.animal h2 {
	background: #d5d3cc;
	color: #5e181a;
	display: block;
	margin-left: 40px;
	padding: 5px 0;
	text-align: center;
	width: 150px;
}

#semen #animais section.animal .img {
	background: #f2f2f2;
	border-top: 3px solid #5e181a;
	height: 290px;
}

#semen #animais section.animal .img img {
	height: 100%;
	width: 100%;
}

#semen #animais section.animal .linha {
	background: #d5d3cc;
	color: #5e181a;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	padding-left: 10px;
}

#semen #animais section.animal .col4,
#semen #animais section.animal .col2 {
	float: left;
	margin-right: 16px;
}

#semen #animais section.animal .col4 { width: 110px; }
#semen #animais section.animal .col2 { width: 246px; }
#semen #animais section.animal .no { margin-right: 0 !important; }

#semen #animais section.animal .row3 {
	border-bottom: 3px solid #5e181a;
	line-height: normal;
	height: 90px;
	text-align: justify;
	padding: 10px;
}
/************************ Sêmen *************************/


/************************ Doadoras *************************/
header.t-doadoras { background: url(../img/doadoras.jpg) center no-repeat; }
/************************ Doadoras *************************/


/************************ Leilões *************************/
header.t-leiloes { background: url(../img/leiloes.jpg) center no-repeat; }

#leiloes nav#filtros {
	cursor: pointer;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
	width: 730px;
}

#leiloes nav#filtros ul li {
	background: #ece8e0;
	cursor: pointer;
	color: #5e181a;
	float: left;
	font-weight: 700;
	margin: 0 5px;
	list-style: none;
	padding: 5px 37px;
}

#leiloes nav#filtros ul li:hover {
	background: #5e181a;
	color: #fff;
}

#leiloes #videos { margin: 45px 0; }

#leiloes .video {
	background: #ccc;
	height: 310px;
	float: left;
	margin: 0 10px;
	width: 555px;
}

#leiloes #ano16 img { width: 100%; }

#leiloes #fotos .foto {
	background: #ccc;
	height: 210px;
	float: left;
	width: 287px;
}
/************************ Leilões *************************/

/************************ Notícias *************************/
header.t-noticias { background: url(../img/noticias.jpg) center no-repeat; }

#noticias-pg .noticia {
	border-bottom: 2px solid #d5d5d5;
	padding: 30px 0 30px 0;
}

#noticias-pg .noticia:last-child { border-bottom: 0; }

#noticias-pg .noticia span.data {
	color: #5e181a;
	display: block;
	font-size: 20px;
	font-style: italic;
}

#noticias-pg .noticia h2 {
	color: #000;
	font-size: 22px;
	margin-top: 15px;
}

#noticias-pg .noticia:hover h2 { color: #5e181a; }
/************************ Notícias *************************/

/************************ Galeria *************************/
header.t-galeria { background: url(../img/galeria.jpg) center no-repeat; }

#galeria #videos { margin: 30px 0; }

#galeria #videos .video {
	background: #f2f2f2;
	float: left;
	margin: 3px;
	height: 220px;
	overflow: hidden;
	width: 223px;
}

#galeria #videos .video img { height: 220px; }

#galeria #videos .video img:hover,
#galeria #fotos .foto img:hover {
	opacity: 0.7;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 70);
	filter: alpha(opacity = 70);
}

#galeria #fotos .foto {
	background: #ccc;
	height: 210px;
	float: left;
	overflow: hidden;
	width: 287px;
}

#galeria #fotos .foto img {
	min-height: 210px;
	width: 287px;
}
/************************ Galeria *************************/

/************************ Contato *************************/
header.t-contato { background: url(../img/contato.jpg) center no-repeat; }

form#envia-contato {
	margin: 0 auto;
	width: 700px;
}

form#envia-contato label {
	color: #8a8782;
	display: block;
	font-size: 16px;
	margin-top: 15px;
}

form#envia-contato input[type="text"] {
	background: #ece8e0;
	border: 0;
	height: 40px;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 16px;
	line-height: 40px;
	margin-bottom: 10px;
	padding-left: 10px;
	width: 690px;
}

form#envia-contato textarea {
	background: #ece8e0;
	border: 0;
	height: 220px;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 16px;
	margin-bottom: 10px;
	padding: 10px 0 0 10px;
	resize: none;
	width: 690px;
}

form#envia-contato input[type="submit"] {
	background: #8a8782;
	border: 0;
	color: #fff;
	cursor: pointer;
	height: 45px;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 18px;
	width: 210px;
}

form#envia-contato input[type="submit"]:hover { background: #5e181a; }
/************************ Contato *************************/
